<h2>Създай синдикална секция!</h2>

<p><img src="unit.png" width="90" height="90" title="Синдикалната секция ти дава още повече предимства"/></p>

<p>Ако в твоето предприятие не съществува <strong>Синдикална секция</strong> на <a href="/about/"><strong>НФТИНИ</strong></a> при <a href="/about/podkrepa/"><strong>КТ „Подкрепа“</strong></a>, в която <a href="/member/joinus/"><strong>да станеш синдикален член</strong></a>, събери <strong>още поне двама доверени колеги</strong> и тримата заедно можете да учредите такава. Изберете един от вас за <strong>председател</strong> и още един – за <strong>секретар</strong> на <strong>Синдикалната секция</strong>. Председателят и секретарят ще действат като <strong>Синдикално ръководство</strong> и ще се ползват от редица <strong>специални правомощия и отговорности</strong>, за изпълнението на които законът в повечето случаи ги защитава срещу уволнение. Ако нещата се променят във времето, можете винаги да изберете ново Синдикално ръководство. Не забравяйте при учредяването на вашата <strong>Синдикална секция</strong> да попълните и подпишете <a href="podkrepa-nftini-uchreditelen-protocol-ss.pdf" download><strong>Учредителен протокол</strong></a>, в който да отбележите взетите решения.</p>

<p><img src="podkrepa-trade-union.png" width="90" height="90" title="КТ „Подкрепа“ е автентичният български синдикат"/></p>

<p><strong>КТ „Подкрепа“</strong> е единствената организация в България, възникнала наистина „отдолу-нагоре“, първоначално като израз на демократичната нетърпимост на работниците и служителите срещу <a href="/about/podkrepa/"><strong>тоталитарния режим, неговия репресивен апарат и т.нар. „Възродителен процес“</strong></a>. Ето защо ние не желаем нашите синдикални структури да се ръководят от лица, които членуват или са членували в <strong>БСП/БКП</strong> и други <strong>комунистически партии</strong>; и/ли са (били) сътрудници на <strong>репресивния апарат</strong>; и/ли са съпричастни към <strong>„Възродителния процес“</strong>. В тази връзка имай готовност, ако желаеш да заемеш ръководна длъжност в <strong>КТ „Подкрепа“</strong>, да попълниш <a href="podkrepa-nftini-declaratsiya-89-ustava.pdf" download><strong>Декларация</strong></a> по <abbr title="Чл. 89. (1) В ръководните и контролните органи на КТ „Подкрепа“ и на нейните пълноправни членове не могат да бъдат избирани лица, които не са били членове на КТ „Подкрепа“ през последните 2 години, освен в ръководството и в контролните органи на новоучредени структури.
(2) В ръководните и контролните органи на КТ „Подкрепа“ и всички нейни структури на всички нива не могат да бъдат избирани:
1. работодатели по смисъла на §1 от Допълнителните разпоредби на Кодекса на труда, с изключение на тези, създаващи трудово-правни взаимоотношения в рамките на Конфедерацията;
2. лица, членували/членуващи в БКП/БСП и други комунистически партии, сътрудници на репресивния апарат и участници във „Възродителния процес“;
3. лица, спрямо които са приложени разпоредбите на чл. 28, ал.ал. 15 или 16 от Устава за срок от 4 години, считано от датата на отнемане на правомощията;
4. лица, изключени от КТ „Подкрепа“ и от нейните структури.">чл. <strong>89</strong></abbr> от <a href="/support/find/podkrepa-ustav.pdf" download><strong>Устава</strong></a> на <strong>КТ „Подкрепа“</strong>.</p>

<p><img src="../../about/statute/statute.png" width="90" height="90" title="Удостоверение за легитимност"/></p>

<p>След като вашата <strong>Синдикална секция</strong> е създадена, копие от <strong>Учредителния протокол</strong> и поименен <strong>Списък на учредителите</strong> (заверени <em>„Вярно с оригинала“</em>) трябва да бъдат предадени в <strong>3</strong> екземпляра в съответната <strong>Професионална организация</strong> (в зависимост от икономическата дейност на твоето предприятие) и/ли в най-близката <strong>Регионална организация</strong> (в зависимост от местоположението на твоето предприятие) на <strong>КТ „Подкрепа“</strong>. За тази цел попълни <a href="/support/find/podkrepa-podss-1-zayavlenie.pdf" download><strong>Заявление за регистрация</strong></a> и се свържи с твоята Национална федерация / Национален синдикат или с най-близкия до теб Синдикален регионален съюз. Ако работиш в областта на <strong>Техническите индустрии</strong>, <strong>Науката</strong> и/ли <strong>Информатиката</strong>, твоята професионална организация е <strong>НФТИНИ</strong> (виж <a href="/contact/"><strong>как да ни намериш</strong></a>).</p>

<p>След като регистрацията бъде извършена, на твоята <strong>Синдикална секция</strong> ще бъде издадено официално <a href="/support/find/podkrepa-podss-3-legitimnost.pdf" download><strong>Удостоверение за легитимност</strong></a>, копие от което можеш да представиш на Работодателя, с <a href="podkrepa-nftini-uvedomitelno-pismo.pdf" download><strong>Уведомително писмо</strong></a> за това, че в неговото предприятие действа <strong>Синдикална секция</strong> на <strong>КТ „Подкрепа“</strong>. Освен Удостоверението за легитимност с посочен в него <strong>председателя</strong> на <strong>Синдикалната секция</strong>, ние <strong>не предоставяме на Работодателя никаква друга информация</strong> за нашите синдикални членове. Такава информация може да бъде предоставена само по искане на самата Синдикална секция, след сключването на <a href="/member/agreement/"><strong>Колективен трудов договор</strong></a> или по изрично разпореждане на <a href="/support/lawsuit/"><strong>Съда</strong></a>.</p>

<p><img src="../../about/conference/conference.png" width="90" height="90" title="Ти избираш твоето ръководство"/></p>

<p>Оттук нататък вашата <strong>Синдикална секция</strong> ще може да осъществява на всеки <strong>4</strong> години <a href="podkrepa-nftini-otchetno-izborno-subranie-ss.pdf" download><strong>Отчетно-изборни събрания</strong></a>, на които досегашното ѝ ръководство да даде отчет за свършената работа и да бъде избрано ново ръководство (или да бъде преизбрано досегашното за нов мандат, ако работа му до момента ви удовлетворява). Ако не сте доволни от вашите ръководители, можете по всяко време да предизвикате и извънредно <strong>Отчетно-изборно събрание</strong>, на което да прекратите мандата им предсрочно. В <strong>КТ „Подкрепа</strong> нещата наистина се случват „отдолу-нагоре“ – възползвайте се от това!</p>

<p><img src="benefit.png" width="90" height="90" title="Какво получавате като Синдикална секция на КТ „Подкрепа“?"/></p>

<h3>Какво получавате като Синдикална секция на КТ „Подкрепа“?</h3>

<p>На първо място вече никой от членуващите в <strong>Синдикалната секция</strong> колеги вече не е сам срещу проблемите, които възникват в работата; срещу Работодателя и целия мениджърски и експертен състав, който далеч не винаги е добронамерен към работещия човек; и срещу трудностите в нормативната и институционалната уредба, които често препятстват възможностите за ефективна защита на твоите / вашите трудови права и икономически интереси. Оттук нататък вие сте <strong>организиран екип</strong>, който може да обменя мисли и да изисква съдействие от <a href="/branches/"><strong>синдикалните структури</strong></a> на <strong>КТ „Подкрепа“</strong>. Последните включват опитни синдикалисти, експерти и съветници по всички краища на страната, които са се специализирали в решаването на проблеми като вашите.</p>

<p>Освен че получавате <a href="/member/joinus/#1"><strong>всичко, което осигуряваме на индивидуалния синдикален член</strong></a>, като <strong>Синдикална секция</strong> вие придобивате още някои специфични права и привилегии, които никой от вас поотделно не притежава:</p>

<ul>
  <li><p>право по чл. <strong>159</strong>, ал. <strong>1</strong> от Кодекса на труда (<a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>КТ</strong></a>) членовете на Синдикалното ръководство да ползват в едностранно определени от тях моменти допълнителен платен годишен отпуск за осъществяване на синдикални функции;</p></li>
  <li><p>задължение по чл. <strong>46</strong>, ал. <strong>1</strong> от <strong>КТ</strong> Работодателят при възможност да предостави за безвъзмездно ползване служебно помещение и други материални условия (напр. компютър, принтер, консумативи, връзка с internet, телефон) за осъществяване на синдикалните ви функции;</p></li>
  <li><p>забрана по чл. <strong>3</strong>, ал. <strong>2</strong> от Конвенция №<strong>87</strong> на Международната организация на труда (<a href="https://www.ilo.org/" target="_blank"><strong>МОТ</strong></a>) срещу каквито и да било вмешателства от страна на властите в дейността на синдикатите; и задължение по чл. <strong>11</strong> от Конвенцията държавата да вземе всички необходими и подходящи мерки за осигуряване на нашето свободно синдикално организиране;</p></li>
  <li><p>право по чл. <strong>406</strong>, ал. <strong>2</strong>, т.т. <strong>1</strong> и <strong>2</strong> от <strong>КТ</strong> Синдикалното ръководство да осъществява достъп до всички помещения в предприятието, където се полага труд, и задължение на Работодателя да предоставя всичките поискани от тях сведения и документи, относими към труда;</p></li>
  <li><p>право по чл.чл. <strong>37</strong>, <strong>130-130в</strong> и <strong>181</strong>, ал. <strong>2</strong> от <strong>КТ</strong> Синдикалното ръководство да бъде канено от Работодателя за обсъждане проектите на всички вътрешни правилници и наредби, преструктурирания и промени в бизнеса, относими към труда и заетостта;</p></li>
  <li><p>задължение по чл. <strong>18</strong> от Закона за защита от дискриминация (<a href="https://www.lex.bg/laws/ldoc/2135472223" target="_blank"><strong>ЗЗДискр.</strong></a>) Работодателят в сътрудничество със синдикатите да предприеме незабавно ефективни мерки за предотвратяване на всяка проява на дискриминация / тормоз на работното място;</p></li>
  <li><p>задължение по чл. <strong>52</strong>, ал. <strong>1</strong>, т. <strong>1</strong> от <strong>КТ</strong> Работодателят да преговаря със Синдикалната секция за сключването на <strong>Колективен трудов договор</strong> в предприятието;</p></li>
  <li><p>право по чл. <strong>71</strong>, ал.ал. <strong>2</strong> и <strong>3</strong> от <strong>ЗЗДискр.</strong> синдикатите да водят дела за защита от дискриминация и тормоз на работното място, и да встъпват в такива дела като заинтересувани страни;</p></li>
  <li><p>право по чл. <strong>45</strong> от <strong>КТ</strong>а синдикатите да представляват своите синдикални членове по съдебни трудови дела;</p></li>
  <li><p>забрана по чл. <strong>333</strong>, ал. <strong>3</strong> от <strong>КТ</strong> Работодателят да уволни дисциплинарно членовете на Синдикалното ръководство или да ги освободи поради съкращаване на щата – освен ако <a href="/about/executives/"><strong>Централното синдикално ръководство</strong></a> не е дало своето разрешение за това <strong>:)</strong></p></li>
</ul>

<p>Разбира се, горните права и привилегии не е лесно да бъдат постигнати автоматично с учредяването на <strong>Синдикалната секция</strong> – много Работодатели оказват упорита съпротива срещу това да уважават законно гарантираните права на синдикатите и често се впускат в продължителни и изтощителни битки, вместо да търсят възможности за конструктивен <a href="/member/dialogue/"><strong>Социален диалог</strong></a>. Но ако проявим необходимия такт, последователност и търпение, и ако работим в мрежа със своите колеги и с ресурса на нашите синдикални структури, в повечето случаи се оказваме победители. А това означава просперитет за предприятието и удовлетвореност за хората на труда.</p>
