<h2>Съобщи нередност</h2>

<p><img src="complaint.png" width="90" height="90" title="Накарай институциите да работят за теб"/></p>

<p>Когато става дума за защита на твоите и на колегите ти трудови права и интереси, можеш да се обърнеш към нас – не само за да ни съобщиш за нередността, която те притеснява, но и <strong>за да получиш подкрепа и съдействие</strong> при оформянето на необходимите сигнали и жалби, при взаимодействието със съответните компетентни държавни органи и при настояването да бъдат взети адекватни и ефективни мерки за отстраняване на нередностите. И не на последно място – чрез нас можеш да скриеш от твоя Работодател, че си източникът на сигнала и така да избегнеш определени неприятности.</p>

<p>Една от основните функции на синдикатите е да сигнализират за нередности във връзка с полагането на труда и да настояват за отстраняването на тези нередности. В много случаи нашите адекватни действия водят до отстраняване на нередностите и спестяват много последващи главоболия – както на Работодателя, така и на неговите работници и служители (и в частност – на нашите синдикални членове). Ето защо е добре да познаваш и използваш <strong>основните органи на държавна власт</strong>, на които можеш да съобщиш нередност – с искане същата да бъде констатирана от тях и да бъдат предприети мерки за отстраняването й.</p>

<p>При всички положения интересуващите те нередности трябва да бъдат описани възможно най-точно – кой, кога, къде, как и по какъв начин е допуснал или продължава да допуска съответната нередност; какви доказателства има (документи, свидетели, материални следи); какви норми на относимото законодателство са нарушени. Успешните сигнали и жалби се отличават с <strong>точност, своевременност и конкретни доказателства</strong>. Ние можем да ти помогнем в определянето на правилния подход.</p>

<p>Не оставяй да измине безсмислено дълъг период от появяването на нередността до твоята реакция срещу нея! Ако Работодателят не вземе под внимание бележките ти незабавно или ако е очевидно, че допуснатото от него е нередно, е малко вероятно да се поправи на по-късен етап. Малко вероятно е и това да получиш справедлива компенсация за понесените несгоди от нередността, ако чакаш прекалено дълго. И не на последно място – с времето следите от допуснатата нередност могат да избледнеят и да бъде по-трудно истината да излезе наяве. Направи първата крачка още сега!</p>

<ul>
  <li>
<p><strong>Изпълнителна агенция „Главна инспекция по труда“</strong></p>
<p>Изпълнителна агенция „Главна инспекция по труда“ (<strong>ГИТ</strong>) установява нарушения на трудовото законодателство: полагане на труд без трудов договор; работа при лоши, нездравословни или дори опасни условия; работа в извънработно време или от деца нощем; неизплащане на дължимите възнаграждения и обезщетения; недопускане до работното място; отказ от приемане или от предоставяне на документи; отказ от оформяне на трудовата книжка; и др. – като констатира допуснатите нарушения и издава задължителни предписания за отстраняването им, а в предвидените случаи налага и административни санкции.</p>
<p><a href="http://www.gli.government.bg/page.php?c=156" target="_blank">подай сигнал</a><br/>
<a href="http://www.gli.government.bg/page.php?c=3" target="_blank">намери адрес</a></p>
  </li>
  <li>
<p><strong>Комисия за защита от дискриминация</strong></p>
<p>Комисията за защита от дискриминация (<strong>КЗД</strong>) установява допуснато неравностойно третиране или тормоз (в т.ч. такъв на работното място) и издава задължителни предписания за отстраняването му, а в предвидените случаи налага и административни санкции. Неравностойно третиране или тормоз може да има включително и тогава, когато не са извършени конкретни действия срещу някого, но съществуващите условия са неподходящи за него – например работното място на трудно подвижен работник или служител е разположено на горния етаж, без да е осигурен асансьор или рампа; това не е проблем за повечето хора, но поставя сериозно изпитание пред този, който се затруднява да изкачва стълби.</p>
<p><a href="http://www.kzd-nondiscrimination.com/layout/index.php/2013-11-09-23-10-57" target="_blank">подай сигнал</a><br/>
<a href="http://www.kzd-nondiscrimination.com/layout/index.php/kontakti/2017-01-09-13-36-08" target="_blank">намери адрес</a></p>
  </li>
  <li>
<p><strong>Комисия за защита на личните данни</strong></p>
<p>Комисията за защита на личните данни  (<strong>КЗЛД</strong>)следи за това да не бъдат събирани и използвани лични данни, които не са наистина необходими за постигането на конкретна законосъобразна цел. При установяване на неоснователно събиране на лични данни или тяхното неправилно съхраняване или предоставяне на трети страни (например разпитване за ненужни подробности относно твоята личност при интервю за наемане на работа), Комисията констатира допуснатите нарушения и издава задължителни предписания за отстраняването им, а в предвидените случаи налага и административни санкции.</p>
<p><a href="https://www.cpdp.bg/?p=pages&aid=6" target="_blank">подай сигнал</a><br/>
<a href="https://www.cpdp.bg/?p=pages&aid=5" target="_blank">намери адрес</a></p>
  </li>
  <li>
<p><strong>Национална агенция по приходите</strong></p>
<p>Националната агенция по приходите (<strong>НАП</strong>) отговаря за събираемостта на различните държавни вземания – в т.ч. дължимите данъчни и осигурителни вноски в полза на работниците и служителите. В тази връзка е задължително твоят трудов договор да бъде регистриран – което гарантира, че твоите данъчни и осигурителни вноски се превеждат своевременно и в дължимия размер. Ако трудовият ти договор не е регистриран или дължимите в твоя полза вноски не се превеждат, може да изгубиш части от осигурителния стаж, на който имаш право (и от тук да изгубиш обезщетения при временна неработоспособност, пенсия и др.). В такъв случай Агенция ще наложи предвидените административни санкции и ще принуди Работодателя да се издължи.</p>
<p><a href="mailto:infocenter@nra.bg">подай сигнал</a><br/>
<a href="http://nap.bg/page?id=546" target="_blank">намери адрес</a></p>
  </li>
  <li>
<p><strong>Прокуратура на Република България</strong></p>
<p>Прокуратура на Република България (<strong>ПРБ</strong>) е компетентна за установяването на извършени престъпления от общ характер и привличане на виновните лица към наказателна отговорност. Във връзка с труда такива най-често се явяват трудовите злополуки, настъпили поради престъпна небрежност на Работодателя, а така също – някои прояви на заплашване, изнудване, принуда. В предвидените от закона случаи Прокуратурата привлича виновните лица към отговорност за извършване на установените престъпления от общ характер. От това трябва да се изключи причиняването на лека телесна повреда, обидата и клеветата – които са престъпления от частен характер и се преследват само по тъжба на пострадалия.</p>
<p><a href="https://www.prb.bg/bg/kontakti" target="_blank">подай сигнал</a><br/>
<a href="https://www.prb.bg/bg/kontakti/ukazatel-na-prokuraturite" target="_blank">намери адрес</a></p>
  </li>
</ul>

<p>Понякога е възможно една и съща нередност да е от компетентността на няколко органа на държавна власт едновременно, или с един сигнал / жалба да бъдат обхванати няколко различни нередности наведнъж. При всички случаи те съветваме да обмислиш внимателно своя сигнал (жалба) и да се посъветваш с опитен синдикалист или специализиран в нашата област адвокат.</p>
