<h2>Намери документ</h2>

<p><img src="find.png" width="90" height="90" title="Основни актове на НФТИНИ и КТ „Подкрепа“. На едно място"/></p>

<p>Подкрепяме твоята синдикална работа, като ти предлагаме списък с някои от по-често прилаганите вътрешни актове на <strong>КТ „Подкрепа“</strong> ведно с утвърдените във връзка с тях формуляри и образци за попълване. Ако се нуждаеш от допълнително съдействие или ако сме пропуснали нещо, не се колебай <a href="/contact/"><strong>да се свържеш с нас</strong></a>!</p>

<ul>
  <li><p><a href="#1"><strong>Устройствени актове на КТ „Подкрепа“</strong></a></p></li>
  <li><p><a href="#2"><strong>Устройствени актове на НФТИНИ</strong></a></p></li>
  <li><p><a href="#3"><strong>Формуляри и образци за попълване</strong></a></p></li>
  <li><p><a href="#4"><strong>Програмни актове на КТ „Подкрепа“ и НФТИНИ</strong></a></p></li>
</ul>

<p>Основните <strong>актове на трудовото и осигурителното право </strong> можеш да намериш <a href="/support/legal/"><strong>ТУК</strong></a>.</p>

<p><img id="1" src="statutes.png" width="90" height="90" title="Основни устройствени актове КТ „Подкрепа“ и НФТИНИ"/></p>

<h3>Устройствени актове на КТ „Подкрепа“</h3>

<p>Устройствените актове на <strong>КТ „Подкрепа“</strong> определят правния статут, организацията и начина на функциониране на Конфедерацията. Във всичко, което правим като синдикалисти, се водим от тези актове, сред които <strong>Уставът</strong> е върховният устройствен акт на Конфедерацията и никой от останалите вътрешни актове не може да му противоречи.</p>

<ul>
  <li><p><a href="podkrepa-ustav.pdf" download><strong>Устав на КТ „Подкрепа“</strong></a></p></li>
  <li><p><a href="podkrepa-podks.pdf" download><strong>Правилник за организацията и дейността на Конфедеративния съвет</strong></a></p></li>
  <li><p><a href="podkrepa-pdkkk.pdf" download><strong>Правилник за дейността на Конфедералната контролна комисия</strong></a></p></li>
  <li><p><a href="podkrepa-ndnsk.pdf" download><strong>Наредба за дейността на Националния стачен комитет</strong></a></p></li>
  <li><p><a href="podkrepa-podrps.pdf" download><strong>Правилник за организацията и дейността на Регионалния професионален синдикат</strong></a></p></li>
  <li><p><a href="podkrepa-podoss.pdf" download><strong>Правилник за организацията и дейността на Общинския синдикален съюз</strong></a></p></li>
  <li><p><a href="podkrepa-podfso.pdf" download><strong>Правилник за организацията и дейността на Фирмената синдикална организация</strong></a></p></li>
  <li><p><a href="podkrepa-podss.pdf" download><strong>Правилник за организацията и дейността на Синдикалната секция</strong></a></p></li>
  <li><p><a href="podkrepa-nrnnrofschv.pdf" download><strong>Наредба за реда и начина на набиране, разходване и отчитане на финансовите средства от членски внос</strong></a></p></li>
  <li><p><a href="podkrepa-nnrosfso.pdf" download><strong>Наредба за набиране, разходване и отчитане на средства от фонд „Синдикално обучение“</strong></a></p></li>
  <li><p><a href="podkrepa-nnrosfss.pdf" download><strong>Наредба за набиране, разходване и отчитане на средства от фонд „Синдикална солидарност“</strong></a></p></li>
</ul>

<h3 id="2">Устройствени актове на НФТИНИ</h3>

<p>В израз на <strong>конфедеративния принцип</strong> на управление, всяка от <strong>професионалните организации</strong> (сред които и <strong>НФТИНИ</strong>) и всяка от <strong>териториалните организации</strong> на <strong>КТ „Подкрепа“</strong> е свободна и независима в това да утвърди свой <strong>Устав</strong>, който съответства на цитираните по-горе устройствени актове на <strong>КТ „Подкрепа“</strong>, но дава специфични правила и насоки за синдикална работа. По-нататък професионалните и регионалните организации детайлизират своето устройство и дейност със съответни правилници и наредби, по подобие на Конфедерацията. <strong>НФТИНИ</strong> не прави изключение от това.</p>

<ul>
  <li><p><a href="podkrepa-nftini-ustav.pdf" download><strong>Устав на НФТИНИ</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-podfs.pdf" download><strong>Правилник за организацията и дейността на Федеративния съвет</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-pdfkk.pdf" download><strong>Правилник за дейността на Федеративната контролна комисия</strong></a></p></li>
</ul>

<p><img id="3" src="formulars.png" width="90" height="90" title="Основни формуляри и образци на КТ „Подкрепа“ и НФТИНИ за попълване"/></p>

<h3>Формуляри и образци за попълване</h3>

<p>Следват някои от основните формуляри и образци, които са утвърдени в <strong>КТ „Подкрепа“</strong> (и съответно в <strong>НФТИНИ</strong>) за попълване в хода на всекидневната ни синдикална работа.</p>

<p>Създаване и развитие на <a href="/member/unit/">Синдикална секция</a></p>

<ul>
  <li><p><a href="/member/joinus/podkrepa-nftini-zayavlenie-chlenstvo.pdf" download><strong>Заявление за твоето индивидуално синдикално членство</strong></a></p></li>
  <li><p><a href="/member/unit/podkrepa-nftini-declaratsiya-89-ustava.pdf" download><strong>Декларация по чл. 89 от Устава на КТ „Подкрепа“</strong></a></p></li>
  <li><p><a href="/member/unit/podkrepa-nftini-uchreditelen-protocol-ss.pdf" download><strong>Учредителен протокол за създаване на Синдикална секция</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-protokol-za-izbor-na-delegati.pdf" download><strong>Протокол за избор на делегати от Синдикална организация / група</strong></a></p></li>
  <li><p><a href="/member/unit/podkrepa-nftini-otchetno-izborno-subranie-ss.pdf" download><strong>Протокол от Отчетно-изборно събрание на Синдикална секция</strong></a></p></li>
</ul>

<p>Регистрация и легитимност на <a href="/member/unit/">Синдикална секция</a></p>

<ul>
  <li><p><a href="podkrepa-podss-1-zayavlenie.pdf" download><strong>Заявление за вписване на Синдикална секция</strong></a></p></li>
  <li><p><a href="podkrepa-podfso-1-zayavlenie.pdf" download><strong>Заявление за вписване на Фирмена синдикална организация</strong></a></p></li>
  <li><p><a href="podkrepa-podss-2-register.pdf" download><strong>Регистър на Синдикалните секции</strong></a></p></li>
  <li><p><a href="podkrepa-podfso-2-register.pdf" download><strong>Регистър на Фирмените синдикални организации</strong></a></p></li>
  <li><p><a href="podkrepa-podss-3-legitimnost.pdf" download><strong>Удостоверение за легитимност на Синдикална секция (образец)</strong></a></p></li>
  <li><p><a href="podkrepa-podfso-3-legitimnost.pdf" download><strong>Удостоверение за легитимност на Фирмена синдикална организация (образец)</strong></a></p></li>
</ul>

<p>Установяване на <a href="/member/dialogue/">Социален диалог</a> с Работодателя</p>

<ul>
  <li><p><a href="/member/unit/podkrepa-nftini-uvedomitelno-pismo.pdf" download><strong>Уведомително писмо до Работодателя за Синдикалната секция</strong></a></p></li>
  <li><p><a href="/member/dialogue/podkrepa-nftini-pokana-sreshta-rabotodatel.pdf" download><strong>Покана за среща между Работодателя и Синдикалната секция</strong></a></p></li>
  <li><p><a href="/member/dialogue/podkrepa-nftini-protokol-sreshta-rabotodatel.pdf" download><strong>Протокол от среща между Работодателя и Синдикалната секция</strong></a></p></li>
  <li><p><a href="/member/dialogue/podkrepa-nftini-sporazumenie-sss.pdf" download><strong>Споразумение за социално партньорство</strong></a></p></li>
</ul>

<p>Провеждане на <a href="/member/agreement/">Колективни трудови преговори</a></p>

<ul>
  <li><p><a href="/member/agreement/podkrepa-nftini-ktd-iskane-informatsiya.pdf" download><strong>Искане на информация за започване на Колективни трудови преговори</strong></a></p></li>
  <li><p><a href="/member/agreement/podkrepa-nftini-ktd-project-pp.pdf" download><strong>Проект на Процедура за Колективни трудови преговори</strong></a></p></li>
  <li><p><a href="/member/agreement/podkrepa-nftini-ktd-project.pdf" download><strong>Проект на Колективен трудов договор</strong></a></p></li>
</ul>

<p>Колективен трудов спор и провеждане на <a href="/support/strike/">стачка</a></p>

<ul>
  <li><p><a href="/support/strike/podkrepa-nftini-kts-podpiska.pdf" download><strong>Подписка със стачни искания на работниците и служителите</strong></a></p></li>
  <li><p><a href="/support/strike/podkrepa-nftini-kts-iskaniya-pokana.pdf" download><strong>Покана за преговори по стачните искания на работниците и служителите</strong></a></p></li>
  <li><p><a href="/support/strike/podkrepa-nftini-kts-predizvestie.pdf" download><strong>Предизвестие за пристъпване към ефективни стачни действия</strong></a></p></li>
  <li><p><a href="/support/strike/podkrepa-nftini-kts-minimalni-deynosti.pdf" download><strong>Споразумение за минималните дейности при ефективна стачка</strong></a></p></li>
  <li><p><a href="/support/strike/podkrepa-nftini-kts-sporazumenie.pdf" download><strong>Споразумение за прекратяване на ефективната стачка</strong></a></p></li>
</ul>

<p><img id="4" src="enterprise.png" width="90" height="90" title="Инструменти за установяване състоянието на предприятието"/></p>

<p><h3>Установяване на състоянието в предприятието</h3></p>

<ul>
  <li><p><a href="/about/standard/podkrepa-nftini-standard-dvustranni-otnosheniya.pdf" download><strong>Стандарт на НФТИНИ за двустранни отношения с Работодателя</strong></a></p></li>
  <li><p><a href="/about/standard/podkrepa-nftini-standard-anketen-formular.pdf" download><strong>Анкетен формуляр към Стандарта на НФТИНИ</strong></a></p></li>
  <li><p><a href="/about/report/podkrepa-nftini-report-formular.pdf" download><strong>Формуляр за възлагане изготвянето на Специален доклад</strong></a></p></li>
</ul>

<p><img id="4" src="strategy.png" width="90" height="90" title="Основни програмни и стратегически актове"/></p>

<p><h3>Програмни актове на КТ „Подкрепа“ и НФТИНИ</h3></p>
<p>В своята работа <strong>КТ „Подкрепа“</strong> периодично прави преглед на актуалната социално-икономическа обстановка, волята на нашите синдикални членове и възможностите за благоприятно въздействие в обществото. На базата на такива съображения <strong>Конгресът</strong> (върховният орган на Конфедерацията) утвърждава нашите Програмни актове, които задават синдикалния дневен ред и ни ориентират в текущите цели, които си поставяме. По същия начин постъпваме в <strong>НФТИНИ</strong>, като всеки път на <a href="/about/conferention/"><strong>Национална конференция</strong></a> (върховен орган на Федерацията) утвърждаваме нашите приоритети за следващия програмен период.</p>

<ul>
  <li><p><a href="podkrepa-nftini-program-2019-2023.pdf" download><strong>Програма на НФТИНИ (2019-2023)</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-program-2015-2019.pdf" download><strong>Програма на НФТИНИ (2015-2019)</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-1.pdf" download><strong>Резолюция №1 – Засилване ролята и ефективността на социалния диалог и колективното трудово договаряне</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-2.pdf" download><strong>Резолюция №2 – За по-силен и демократичен синдикат</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-3.pdf" download><strong>Резолюция №3 – За по-добро заплащане на труда в България</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-4.pdf" download><strong>Резолюция №4 – За осигуряване на здравословни и безопасни условия на труд на работното място</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-5.pdf" download><strong>Резолюция №5 – За работното време</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-6.pdf" download><strong>Резолюция №6 – Четвъртата индустриална революция – диалог за бъдещето на защита правата на работещите</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-7.pdf" download><strong>Резолюция №7 – КТ „Подкрепа“ и младите хора в България</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-8.pdf" download><strong>Резолюция №8 – За изграждане на модерни макрополитики в образованието чрез ефективен социален диалог</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-9.pdf" download><strong>Резолюция №9 – Данъчна политика</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-10.pdf" download><strong>Резолюция №10 – Социално осигуряване</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-11.pdf" download><strong>Резолюция №11 – Синдикално обучение</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-12.pdf" download><strong>Резолюция №12 – Енергетика</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-13.pdf" download><strong>Резолюция №13 – За устойчиво развитие на ВиК сектора в България</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-14.pdf" download><strong>Резолюция №14 – Синдикатите работят за реална равнопоставеност</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-15.pdf" download><strong>Резолюция №15 – За по-активно и резултатно международно и регионално сътрудничество</strong></a></p></li>
  <li><p><a href="podkrepa-resolution-16.pdf" download><strong>Резолюция №16 – България и българския народ</strong></a></p></li>
  <li><p><a href="podkrepa-resolutions-x-congress.zip" download><strong>(свали .zip архив с резолюциите от X Конгрес на КТ „Подкрепа“)</strong></a></p></li>
  <li><p><a href="podkrepa-resolutions-ix-congress.zip" download><strong>(свали .zip архив с резолюциите от IX Конгрес на КТ „Подкрепа“)</strong></a></p></li>
  </li>
</ul>

<p>Основните <strong>актове на трудовото и осигурителното право </strong> можеш да намериш <a href="/support/legal/"><strong>ТУК</strong></a>.</p>

<p>Всичките предложени ресурси са в <strong>.pdf</strong> формат – за да сме сигурни, че на твоя екран ще се изобразят така, както ги виждаме и ние, без значение от софтуера и настройките на твоя компютър. Ако нещо ти е необходимо в друг формат, не се колебай да се свържеш с нас, за да ти изпратим копие. Препоръчваме ти да се придържаш към <a href="https://bg.wikipedia.org/wiki/%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D0%B5%D0%BD_%D1%81%D0%BE%D1%84%D1%82%D1%83%D0%B5%D1%80" target="_blanc"><strong>свободни формати</strong></a>, които уважават твоята и нашата свобода и независимост!</p>
